<div class="row justify-content-center">
  <div class="col-md-6 bg-light  border border-dark">

    <div class="row">
      <div class="col-md bg-dark text-light text-center">
        <div class="mlp-box-sm">
          Preparativos para verificação
        </div>
      </div>
    </div>

    <div class="mlp-spacing-md"></div>

    <div class="row justify-content-center">
      <div class="col-md">
        <% include prepare/form %>
      </div>
    </div>

    <div class="mlp-spacing-md"></div>

  </div>
</div>
